<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "pluginspage";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/p-l-u-g-i-n-s-p-a-g-e-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>